# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = tumbler
pkgbase = tumbler
xdata = pkgtype=pkg
pkgver = 4.20.1-1
pkgdesc = Thumbnail service implementing the thumbnail management D-Bus specification
url = https://docs.xfce.org/xfce/tumbler/start
builddate = 1760587193
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1470257
arch = aarch64
license = GPL-2.0-or-later
group = xfce4
backup = etc/xdg/tumbler/tumbler.rc
depend = libxfce4util
depend = gdk-pixbuf2
optdepend = ffmpegthumbnailer: video thumbnails
optdepend = poppler-glib: PDF thumbnails
optdepend = libgsf: ODF thumbnails
optdepend = libgepub: EPUB thumbnails
optdepend = libopenraw: RAW thumbnails
optdepend = freetype2: font thumbnails
makedepend = git
makedepend = glib2-devel
makedepend = python
makedepend = ffmpegthumbnailer
makedepend = poppler-glib
makedepend = libgsf
makedepend = libgepub
makedepend = libopenraw
makedepend = freetype2
makedepend = xfce4-dev-tools
